﻿/*========================================================*/
/*CLICK-ABLE COUNCIL MAP*/

#cMap {
    margin: 0;
    width: 735px;
    height: 360px;
}

#cMapLeftCol
{
    float: left;
    width: 164px;
    height: 100%;
	background-image: url(/webdata/graphics/cMap_leftColBg.gif);
	background-repeat: no-repeat;
    background-position: bottom left;
}
#cMapRightCol
{
    float: left;
    height: 100%;
    padding: 0 8px 0 0;
	background-image:url(/webdata/graphics/cMap_rightColBg.gif);
	background-repeat:no-repeat;
    background-position: bottom right;
    position: relative;
}
#cMapData
{
	position: absolute;
    top: 0;
    right: 10px;
	font:bold 12px/32px helvetica,arial,sans-serif;
	color:#091C5A;
	background-color:transparent;
	overflow:hidden;/*just in case of a really long string*/
}
#cMapDisplay
{
	border:1px solid #425180;
	width:560px;
	height:315px;
	overflow-y:auto;
	overflow-x: hidden;
	background:#fff;
	color:#000;
    margin-top: 1px;
}
#cMapLoading {
    width: 100%;
    height: 100%;
	background-image:url(/webdata/graphics/cMap_loading.gif);
	background-repeat:no-repeat;
}
#cMap0
{
	background-image:url(/webdata/graphics/cMap_0.gif);
	background-repeat:no-repeat;
	display:none;
}
#cMap1
{
	background-image:url(/webdata/graphics/cMap_1.gif);
	background-repeat:no-repeat;
	display:none;
}
#cMap2
{
	background-image:url(/webdata/graphics/cMap_2.gif);
	background-repeat:no-repeat;
	display:none;
}

#cMapLegendTitle
{
	margin-top:15px;
	margin-bottom:7px;
}